﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>

<body>

    <div class="container">

        <!-- Outer Row -->
        <div class="row justify-content-center">

            <div class="col-xl-10 col-lg-12 col-md-9">

                <div class="card o-hidden border-0 shadow-lg my-5">
                    <div class="card-body p-0">
                        <!-- Nested Row within Card Body -->
                        <div class="row">
                            <div class="col-lg-6 d-none d-lg-block bg-danger"></div>
                            <div class="col-lg-6">
                                <div class="p-2">
                                    <div class="text-center">
                                        <h1 class="h2 text-gray-900 mb-2">Bienvenido a la Clinica</h1>
                                        <p class="mb-4">Regístrate y podrás visualizar la disponibilidad de los médicos,
                                            tus citas históricas y además reservar y pagar tu consulta en línea.
                                            Recuerda que tus datos estarán resguardados por nosotros.</p>
                                    </div>
                                    <form id="user" class="row">

                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-id-card"
                                                        style="color: #4a1162;" aria-hidden="true"></i></div>
                                                <select id="ddl_TipDoc" class="validate[required] form-control input-md"
                                                    placeholder="">
                                                    <option value="" disabled="" selected="">Tipo de Documento</option>
                                                    <option value="00">DNI</option>
                                                    <option value="04">Carnet extranjería</option>
                                                    <option value="06">Pasaporte</option>
                                                </select>
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-hashtag"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>
                                                <input type="text" id="Txt_NumDoc"
                                                    class="validate[required] form-control input-md"
                                                    placeholder="Número de Documento" onblur="Tssp.ValidaExisteUsu()">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-user"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>
                                                <input type="text" maxlength="100"
                                                    class="validate[required] form-control input-md" id="Txt_ApePat"
                                                    placeholder="Apellido Paterno">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-user"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>
                                                <input type="text" maxlength="100"
                                                    class="validate[required] form-control input-md" id="Txt_ApeMat"
                                                    placeholder="Apellido Materno">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-user"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>
                                                <input type="text" maxlength="100"
                                                    class="validate[required] form-control input-md" id="Txt_Nombres"
                                                    placeholder="Nombres">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-calendar-alt"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>

                                                <input type="text" id="Txt_FecNac" placeholder="Fecha Nacimiento"
                                                    class="validate[required] form-control input-md hasDatepicker"
                                                    maxlength="10">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-mobile-alt"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>
                                                <input type="text" id="Txt_Tel" maxlength="9"
                                                    class="validate[required,custom[phone]] form-control input-md"
                                                    placeholder="Número de Celular">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-venus-mars"
                                                        style="color: #4a1162; width: 15px;" aria-hidden="true"></i>
                                                </div>
                                                <div class="form-control input-md">
                                                    <label class="radio-inline">
                                                        <input type="radio" class="validate[required] radio"
                                                            name="inlineRadioOptions" id="sex1" value="M">Hombre
                                                    </label>
                                                    <label class="radio-inline">
                                                        <input type="radio" class="validate[required] radio"
                                                            name="inlineRadioOptions" id="sex2" value="F">Mujer
                                                    </label>
                                                </div>
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">

                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-university"
                                                        style="color: #4a1162;" aria-hidden="true"></i></div>
                                                <select id="ddl_Sedes" class="validate[required] form-control input-md"
                                                    placeholder="">
                                                    <option value="" disabled="" selected="">Seleccione su sede</option>
                                                    <option value="0001|0001">Clínica San Pablo</option>
                                                    <option value="0002|0009">Clínica San Gabriel</option>
                                                    <option value="0006|0008">Clínica San Juan Bautista</option>
                                                    <option value="0009|0013">Clínica Jesús del Norte</option>
                                                    <option value="0010|0014">Clínica Santa Martha del Sur</option>
                                                    <option value="0013|0019">Clínica San Pablo Trujillo</option>
                                                </select>
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-at"
                                                        style="color: #4a1162;" aria-hidden="true"></i></div>
                                                <input type="text" id="Txt_Correo"
                                                    class="validate[required,custom[email]] form-control input-md"
                                                    placeholder="Correo Electrónico">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-key"
                                                        style="color: #4a1162;" aria-hidden="true"></i></div>
                                                <input type="password" id="Txt_Clave"
                                                    class="validate[required,equals[Txt_RepClave],minSize[6]] form-control input-md"
                                                    placeholder="Contraseña">
                                            </div>

                                        </div>
                                        <div class="col-md-6 my-1">
                                            <div class="input-group">
                                                <div class="input-group-addon"><i class="fa fa-key"
                                                        style="color: #4a1162;" aria-hidden="true"></i></div>
                                                <input type="password" id="Txt_RepClave"
                                                    class="validate[required,equals[Txt_Clave],minSize[6]] form-control input-md"
                                                    placeholder="Confirmar Contraseña">
                                            </div>

                                        </div>


                                        <div class="col-md-12">
                                            <div class="col-md-2"></div>
                                            <div class="col-md-8" style="text-align: center">
                                                <br>
                                                <a class="btn btn-warning btn-block btn-lg"
                                                    href="login.html">Registrarse</a>
                                                <br>
                                            </div>
                                            <div class="col-md-2"></div>
                                        </div>
                                    </form>



                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </div>

</body>

</html>